td {
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif, Tahoma;
	color: #CCCCCC;
	text-decoration: none;
	text-align: left;
	vertical-align: top;

}
a:link {
	color: #FFCC00;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
	background: #FFFFFF;
}
a:visited {
	text-decoration: none;
}
h1 {
	font: bold normal 15px "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: none;
}
.hh1 {

	font: bold 13px Verdana, Arial, Helvetica, sans-serif, Tahoma;
	color: #FFFFFF;
}
a.white:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #FFCC00;
	text-decoration: none;

}
a.white:visited {
	color: #FFFFFF;
	text-decoration: none;

}
a.white:active {
	color: #FFFFFF;
	text-decoration: none;
}
